/* JOACHIM RIEGERS 2017 */
/* •••• FONT ROBOTO  •••• */
@font-face {
    font-family: 'robotomedium';
    src: url('fonts/roboto-medium-webfont.eot');
    src: url('fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-medium-webfont.woff') format('woff'),
         url('fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium_italic';
    src: url('fonts/roboto-mediumitalic-webfont.eot');
    src: url('fonts/roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-mediumitalic-webfont.woff') format('woff'),
         url('fonts/roboto-mediumitalic-webfont.ttf') format('truetype'),
         url('fonts/roboto-mediumitalic-webfont.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.eot');
    src: url('fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-light-webfont.woff') format('woff'),
         url('fonts/roboto-light-webfont.ttf') format('truetype'),
         url('fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight_italic';
    src: url('fonts/roboto-lightitalic-webfont.eot');
    src: url('fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-lightitalic-webfont.woff') format('woff'),
         url('fonts/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_italic';
    src: url('fonts/roboto-italic-webfont.eot');
    src: url('fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-italic-webfont.woff') format('woff'),
         url('fonts/roboto-italic-webfont.ttf') format('truetype'),
         url('fonts/roboto-italic-webfont.svg#roboto_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	color: #222;
	background-color: #5a7c9c;
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	text-align: center;
	margin: 0 auto;
}
/* •••• GLOBAL BOX SET •••• */
* {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* HTML5 FALLBACK */
article, aside, figure, footer, header, hgroup, nav, section, main {
	position: relative;
	display: block;
}
/* •••• DOCUMENT MAIN WRAPPER •••• */
#mainWrapper {
	position: relative;
	width: 100%;
	min-width: 240px;
	max-width: 1024px;
	min-height: 400px;
	background-color: #fff;
	margin: 0px auto;
	text-align: left;
}
.row {
	position: relative;
	display: table;
	width: 100%;
	/*border: 1px dotted red;*/
}
.row:after {
    content: "";
    clear: both;
}
[class*="col-"] {
	display: table-cell;
	vertical-align: top;
    padding: 3px;
    /*border: 1px dotted green;*/
}
/* LAYOUT GRID */
.col-1{width:4.16666666667%;}
.col-2{width:8.33333333333%;}
.col-3{width:12.5%;}
.col-4{width:16.6666666667%;}
.col-5{width:20.8333333333%;}
.col-6{width:25.0%;}
.col-7{width:29.1666666667%;}
.col-8{width:33.3333333333%;}
.col-9{width:37.5%;}
.col-10{width:41.6666666667%;}
.col-11{width:45.8333333333%;}
.col-12{width:50.0%;}
.col-13{width:54.1666666667%;}
.col-14{width:58.3333333333%;}
.col-15{width:62.5%;}
.col-16{width:66.6666666667%;}
.col-17{width:70.8333333333%;}
.col-18{width:75.0%;}
.col-19{width:79.1666666667%;}
.col-20{width:83.3333333333%;}
.col-21{width:87.5%;}
.col-22{width:91.6666666667%;}
.col-23{width:95.8333333333%;}
.col-24{width:100%;}

@media only screen and (max-width: 768px) {
    .row {
		display: block;
	}
    [class*="col-"] {
        width: 100%;
        display: block;
    }
}
/* XXX TYPO3 FLUID CLASSES XXXXXXXXXXXXXXXXXXXXXXXXXXXX */
.frame,
.frame-default,
.frame-type-text,
.frame-type-html {
	position: relative;
	padding: 0px;
	margin: 0px;
}
.frame-layout-0,
.frame-layout-1 {
	position: relative;
	padding: 0px;
	margin: 0px 14px 0px 14px;
}
.frame-layout-0 header {
	min-height: 44px;
	background-color: #fff;
}
/* SITEMAP */
.frame-type-menu_sitemap ul {
	list-style-type: none; margin: 0px 0px 0px 28px; padding: 0px;
}
.frame-type-menu_sitemap li a {
	display: block;
	width: 100%;
	font-family: 'robotomedium';
	color: #333;
	background-color: #fff;
	padding: 0px 15px 5px 18px;
	margin: 2px 0 8px 0;
	border-radius: none;
	box-shadow: none;
	background-image: url(../images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	border: 0;
}
.frame-type-menu_sitemap li a:hover {
	color: #d94d26;
	background-position: 3px 5px;
	box-shadow: none;
}
.frame-type-menu_sitemap ul li ul li a {
	font-family: 'robotoregular';
	color: #555;
}
.frame-type-html a {
	margin-left: 0px;
}
/* .ce-textpic.ce-left.ce-intext */
.frame-type-text h3,
.ce-bodytext p,
.ce-bodytext h3 {
	padding: 0px;
	margin: 0px;
}
.ce-bodytext p {
	margin-bottom: 18px;
}
.ce-textpic {
	padding: 0px;
	margin: 0px;
}
.ce-gallery,
.ce-gallery figure {
	padding: 0px;
	margin: 2px 0px 0px 0px;
}
.ce-textpic.ce-left.ce-intext .ce-gallery {
	float: left;
	padding: 0px;
	margin: 1px 10px 0px 0px;
}
.ce-textpic.ce-right.ce-intext .ce-gallery {
	float: right;
	padding: 0px;
	margin: 1px 0px 0px 10px;
}
.ce-center .ce-gallery img {
	width: 100%;
	height: auto;
}

figcaption.image-caption {
	font-size: 13px;
	line-height: 16px;
	margin: -2px 0px 10px 0px;
	padding: 0px;
}
/* XXX TYPO3 FLUID CLASSES END XXXX */
.clearer {
	clear: both;
}
.floatL {
	float: left;
	margin-right: 15px;
}
.floatR {
	float: right;
	margin-left: 15px;
}
/* XXX COOKIE INFO !nicht aktiv! XXXX */
#testLayer {
	position: absolute;
	top: 50px;
	left: 0px;
	width: 100%;
	height: 100%;
	overflow: auto;
	background: #fafafa;
	border: 1px solid #aaa;
	box-shadow: 0px 5px 10px #777;
	display: none;
}
#testBar {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	background: #fafafa;
	border: 1px solid #aaa;
	box-shadow: 0px 5px 10px #777;
	display: none;
}
.highlight{
	background: yellow;
	padding: 1px;
	border: #00CC00 dotted 1px;
}
/* XXXX HEADER XXXX */
header {
	position: relative;
	margin: 0;
	padding: 0;
	min-height: 144px;
	width: 100%;
	background-color: #173b68;
	overflow: hidden;
}
#menuBG {
	height: 50px;
	width: 100%;
	background-color: #fff;
	display: none;
}
header img {
	width: 100%;
	min-width: 700px;
	height: auto;
	margin-bottom: -2px;
}
#logoLink {
	position: absolute;
	top: 5%;
	left: 4%;
	width: 160px;
	height: 130px;
	background: transparent;
}
/* XXXX PRINTVIEW BUTTON XXXX */
#printview {
	position: relative;
	text-align: left;
	margin: 10px 5px 5px 15px;
}
#printview a {
	color: #aaa;
	background-image: url(../images/printIconHi.gif);
	background-repeat: no-repeat;
	padding: 4px 10px 5px 30px;
	margin: 5px;
}
/* XXXX BANNER XXXX */
#banner {
	position: relative;
	text-align: center;
	background: #eee;
	padding: 0px;
	margin: 0px;
}
#banner p {
	padding: 0px;
	margin: 0px;
}
#banner p img {
	margin-top: 2px;
	margin-bottom: -2px;
}
/* XXXX LAYOUT XXXX */
.responsive {
	width: 100%;
	height: auto;
}
/* XXXX LEFT COLUMNE XXXX */
#left_Col .frame-layout-0,
#left_Col .frame-layout-1 {
	padding: 0px;
	margin: 0px;
}
#left_Col {
	padding-top: 48px;
}
#leftCol {
	text-align: center;
	background-color: #fff;
	margin-left: 5px;
}
#left_Col p {
	width: 100%;
	text-align: center;
	padding: 0px;
}
#left_Col p img {

}
#left_Col table {
	width: 100%;
	color: #222;
	padding: 0px;
	border-spacing: 1px;
	border-collapse: collapse;
	border-color: #777;
	margin: 0px;
	border: none;
}
#left_Col table tr {
	border-top: 5px solid #fff;
	border-bottom: 8px solid #fff;
}
#left_Col table td {
	background: #fff;
	padding: 0px;
	width: 16.66%;
}
#left_Col table td a {
	display: block;
	background: #fafafa;
	border: 1px solid #777;

}
#left_Col table td a:hover {
	color: #cc0000;
	background: #fff;
}
div.tdHeight table td p {
	padding-bottom: 18px !important;
}
/* XXXX HTML XXXX */
aside {
	padding: 68px 10px 10px 10px !important;
	text-align: center;
}
aside img {
	width: 90px;
	height: 90px;
	/*width: 45%;
	max-width: 150px;
	height: auto;*/
	margin-bottom: -3px;
	border: 1px solid #173b68;
	box-shadow: 0px 2px 4px #000;
}
main {
	position: relative;
}
section {
	position: relative;
	padding: 0px;
	margin: 0px;
}
span {  }
/* MAIN CONTENT (Search Section) */
article {
	text-align: left;
	padding: 1px 10px 30px 0px;
}
/* TEXT */
sub, sup {
	font-size: 11px;
	line-height: 13px;
}
hr {
	height: 1px;
	background-color: #555;
	margin: 2px 0px 2px 0px;
}
b, strong {
	font-family: 'robotomedium', Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
    color: #222;
}
i, em {
	font-family: 'roboto_italic', Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
}
b i, strong i {
	font-family: 'robotomedium_italic', Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
}
small {
	font-size: 12px;
}
/* HEADER */
h1 {
	font-family: 'robotomedium', Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	letter-spacing: 0.5px;
	color: #dd0000;
	border: 0;
	padding: 24px 0px 12px 0px;
	margin: 0px;
}
h2 {
	font-family: 'robotomedium', Verdana, Arial, Helvetica, sans-serif;
	color: #173b68;
	font-size: 17px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 0.3px;
	padding: 10px 0px 18px 0px;
	margin: 0;
}
h3 {
	font-family: 'robotoregular', Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	letter-spacing: 0.5px;
	line-height: 22px;
	color: #173b68;
	padding: 5px 0px 0px 0px;
	margin: 0;
}
article h3,
aside h3,
#news_box h3 {
	font-size: 16px;
	letter-spacing: 0.5px;
	text-align: left;
	line-height: 22px;
	color: #777;
	padding: 15px 0px 10px 2px;
	margin: 0;
}
h4 {
	font-family: 'robotoregular', Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	letter-spacing: 0.5px;
	line-height: 22px;
	color: #173b68;
	padding: 5px 0px 0px 0x;
	margin: 0;
}
/* JUSTIFY */
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.align-justify {
	text-align: justify;
}
/* PARAGRAPH */
p {
	width: 100%;
	padding: 0px;
	margin: 10px 20px 18px 0px;
	line-height: 22px;
	border-top: none;
}
p a {
	text-decoration: none;
	color: #39638d;
	border-bottom: 1px dotted #39638d;
}
aside p {
	font-family: 'robotolight', Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 0px 7px 0px;
	margin: 5px 0px 5px 0px;
	border-radius: 5px;
}
table td p {
	margin: 0px !important;
	padding: 0px !important;
}
/* XXXX MENUs XXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* SOCIAL MEDIA */
#twitterBtn {
	position: absolute;
	top: 10px;
	right: 200px;
	width: 38px;
	height: 38px;
	background-image: url(../images/twitter_rounded_square_blue.png);
	background-repeat: no-repeat;
	background-size: 36px;
	border: 1px solid #5B89C3;
	border-radius: 5px;
}
#twitterBtn:hover {
	border: 1px solid blue;
	opacity: 0.8;
}

/* LANGUAGE MENU */
#langMenu {
	position: absolute;
	top: 10px;
	right: 20px;
}
#langMenu ul {
	width: auto;
	list-style: none;
	padding: 0;
	margin: 0;
}
#langMenu li {
	display: inline-block;
	height: 36px;
	font-size: 13px;
	line-height: 20px;
	white-space: nowrap;
	color: #777;
	background: rgba(20,20,20,0.2);
	padding: 6px 15px 0px 15px;
	margin-right: 5px;
	border: 1px solid #5B89C3;
	border-radius: 5px;
	box-shadow: 0px 1px 2px #aaa;
}
#langMenu li a {
	display: block;
	color: #eee;
}
#langMenu li a:hover {
	color: #ee3113;
}
#langMenu li.lgmCur {
	color: #ee3113;
	border: 1px solid #222;
}
/* •••• MAIN MENU •••• */
nav#main_menu {
	display: inline-block;
	width: 100%;
	text-align: center;
	background: #fafafa;
	padding: 0px 5px 5px 5px;
}
nav#main_menu ul {
	list-style-type: none; margin: 2px 0px 0px 0px; padding: 0px;
	text-align: center;
}
nav#main_menu ul li {
	display: inline-block;
	line-height: 20px;
	letter-spacing: 0.2px;
	margin: 3px 2px 1px 2px;
}
nav#main_menu ul li div.subBtn {
	display: none;
}
.subM {
	display: none;
}
nav#main_menu ul li a {
	display: block;
	font-family: 'robotoregular', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #333;
	padding: 10px 10px 10px 10px;
	border: 1px solid #bbb;
	border-radius: 5px;
	box-shadow: 0px 1px 3px #aaa;
}
nav#main_menu ul li a:hover {
	color: #82a0d2;
	background-color: #eee;
}
nav#main_menu ul li a:active {
	color: #fff;
	background-color: #000;
}
nav#main_menu ul li.cur a {
	color: #ee0000;
	background-color: #fff;
	box-shadow: inset 0px 3px 5px #777;
}
/* •••• BREADCRUMB •••• */
#breadcrumb {
	font-size: 14px;
	background-color: #fafafa;
	border-bottom: 1px solid #eee;
}
#breadcrumb a {
	color: #dd0000;
}
/* •••• HAMBURGER BUTTON toggle subMenu •••• */
#hamburgerMenuBtn {
	position: absolute;
	bottom: 5px;
	left: 10px;
	width: 40px;
	height: 40px;
	background-image: url(../images/hamburgerMenuBlack.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	z-index: 1000;
	display: none;
}
#hamburgerMenuBtn:hover {
	background-color: #ddd;
	border-radius: 10px;
}
#hamburgerMenuBtn:active {
	background-color: #444;
	border-radius: 10px;
	background-image: url(../images/hamburgerMenuWhite.png);
}
/* •••• SUBMENU •••• */
nav#sub_menu {
	text-align: left;
	padding: 10px 10px 10px 10px;
}
nav#sub_menu ul {
	list-style-type: none; margin: 10px 0px 0px 0px; padding: 0px;
}
nav#sub_menu ul li {
	display: block;
	line-height: 18px;
	letter-spacing: 0.2px;
	margin: 3px 0px 8px 0px;
}
nav#sub_menu ul li a {
	display: block;
	width: 100%;
	font-family: 'robotoregular', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #333;
	padding: 10px 12px 10px 12px;
	border: 1px solid #bbb;
	border-radius: 5px;
	box-shadow: 0px 1px 3px #aaa;
}
nav#sub_menu ul li a:hover {
	color: #82a0d2;
	background-color: #eee;
}
nav#sub_menu ul li a:active {
	color: #fff;
	background-color: #000;
}
nav#sub_menu ul li.cur a {
	color: #ee0000;
	background-color: #fff;
	box-shadow: inset 0px 3px 5px #999;
}
/* •••• FOOTER MENU •••• */
nav#footer_menu {
	text-align: center;
	padding: 0px 10px 5px 10px;
}
nav#footer_menu ul {
	list-style-type: none; margin: 0px; padding: 0px;
}
nav#footer_menu ul li {
	display: inline-block;
	line-height: 20px;
	letter-spacing: 0.2px;
	margin: 3px 2px 1px 2px;
}
nav#footer_menu ul li a {
	display: block;
	font-family: 'robotoregular', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #000;
	color: #eee;
	background: #173b68;
	padding: 10px 15px 10px 15px;
	border: 1px solid #5c88be;
	border-radius: 5px;
}
nav#footer_menu ul li a:hover {
	color: #82a0d2;
	background-color: #3a3a3a;
}
nav#footer_menu ul li a:active {
	color: #fff;
	background-color: #000;
}
nav#footer_menu ul li.cur {
	font-size: 14px;
	color: #ee0000;
	background-color: #fff;
	box-shadow: inset 0px 3px 5px #999;
	padding: 10px 15px 10px 15px;
	border: 1px solid #5c88be;
	border-radius: 5px;
	text-shadow: none;
}
/* XXXX MENUs END XXXX */


.intLink {
	color: #aaa;
}
.btnLink {
	height: 50px;
	font-family: 'robotoregular', Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0px;
	color: #fff;
	padding-top: 9px;
	border: 3px solid #fff;
	border-top: 4px solid #fff;
	border-bottom: 2px solid #fff;
}
.btnLink a:hover {
	color: yellow;
	opacity: 0.9;
}
.btnLink a {
	display: block;
	color: #fff;
}

.mTop {
	padding: 12px 0px 0px 15px;
}

/* XXXX LINKS XXXX */
a {
	text-decoration: none;
	color: #39638d;
}
a.internal-link,
a.link-internal {
	color: #333;
	padding: 0px 0px 0px 16px;
	background-image: url(../images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: 2px 4px;
}
a.mail {
	color: #333;
	padding: 0 0 0 25px;
	background-image: url(../images/mail.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}
a.download {
	color: #003879;
	padding: 0px 0px 0px 16px;
	background-image: url(../images/download.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
a.download:hover {
	color: #dd0000;
}
/*a.download img {
	height: 16px;
	margin-bottom: -2px;
	margin-left: 6px;
}*/
a.externWindow {
	color: #003879;
	padding: 0 0 0 13px;
	background-image: url(../images/arrow_upright.png);
	background-repeat: no-repeat;
	background-position: left 4px;
}
a.external-link-new-window {
	background: transparent url(../images/external_link_new_window.gif) no-repeat left center;
	padding-left: 16px;
}
a.externWindow:hover,
a.external-link-new-window:hover {
	color: #dd0000;
}
a.internal-link:hover,
a.link-internal:hover,
a.mail:hover {
	color: #dd0000;
}

a.video {
	color: red;
	background-image: url(../images/videoIcon.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 4px;
	padding-left: 45px;
	border: 1px solid #aaa;
}
a.single-video {
	/*background-image: url(../interface/videoIcon.png);
	background-repeat: no-repeat;
	background-position: left top;*/
	padding: 4px;
	border: 1px solid #aaa;
}

h1 a, h2 a, h3 a, h4 a {
	text-decoration: none;
	color: #39638d;
	border-bottom: 1px dotted #39638d;
	background-position: left center !important;
}

aside .frame-layout-0,
aside .frame-layout-1 {
	position: relative;
	padding: 0px;
	margin: 0px;
}
aside a.link-internal,
aside a.internal-link,
aside a.download,
article li a {
	display: block;
	width: 100%;
	color: #333;
	padding: 5px 10px 5px 18px !important;
	margin: 2px 0 8px 0;
	border-radius: 5px;
	box-shadow: 0px 3px 5px #ddd;
	background-image: url(../images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: 3px center !important;
	border: 1px solid #aaa;
}
aside a.download {
	background-image: url(../images/download.gif);
}

aside a.internal-link:hover,
article li a:hover {
	color: #dd0000;

}
aside a.internal-link:active {
	color: #fff;
	background-color: #777;
}
aside p a {
	padding-left: 30px;
}
/* XXXX LINKS END XXXX */
/* XXXX SPECIAL rundschreibenTemplate.html XXXX */
.frame-type-menu_subpages ul,
#rundS ul {
	list-style-type: none; margin: 0px; padding: 0px;
}
#rundS li a {
	display: block;
	color: #333;
	background-color: #fff;
	padding: 5px 15px 5px 18px !important;
	border-radius: 5px;
	box-shadow: 0px 3px 5px #eee;
	background-image: url(../images/arrow_down.png);
	background-repeat: no-repeat;
	background-position: 3px 12px !important;
	border: 1px solid #ddd;
}
/*   */
#news_box {
	font-size: 14px;
	text-align: left;
	margin: 0px;
	margin-bottom: 25px;
}
#news_box p a {
	line-height: 20px;
	padding: 8px 10px 8px 20px;
	margin: 0px;
	background-position: 5px center;
}
#news_box a.external-link-new-window {
	background-image: none;
	padding: 0px;
  margin: 0px;
}

code {
	font-family: Monaco, Courier, monospace;
	font-size: 12px;
	line-height: 20px;
	color: #333;
	background: #fafafa;
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 2px 4px 2px 4px;
	text-shadow: 0px 1px 0px #fff;
}
pre {
	font-family: Monaco, Courier, monospace;
	max-width: 728px;
	font-size: 11px;
	line-height: 16px;
	color: #eee;
	background: #555;
	border: 1px solid #333;
	padding: 2px 8px 2px 8px;
	overflow: auto;
}
.green {
	color: #a5faa7;
	text-shadow: 0px 1px 0px #000;
}

/* XXXX LIST XXXX */
article ul {
	list-style-type: disc; margin: 0px; padding: 0px 18px 10px 38px;
}
article ul li {
	line-height: 22px;
	margin: 0;
	color: #222;
}
article ol {
	margin: 0px; padding: 0px 18px 10px 34px;
}
article ol li {
	color: #222;
}
/* XXXX TABLE XXXX */
.tableRes {
	/*overflow-x: scroll;*/
}
.frame-layout-0 table,
article table {
	color: #222;
	width: 100%;
	padding: 0px;
	border-spacing: 2px;
	border-collapse: collapse;
	margin: 4px 0px 18px -2px;
	line-height: 22px;
}
article table th {
	color: #222;
	padding: 4px 10px 4px 1px;
	font-family: 'robotomedium', Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
    border: 1px dotted #777;
}
article table td {
	color: #333;
	padding-right: 3px;
	padding-left: 3px;
	vertical-align: top;
}
div.tdHeight td {
	padding-bottom: 18px;
}
td hr {
	width: 100%;
	margin-left: 0px;
}
td h1, td h2, td h3, td h4 {
	padding-left: 0px !important;
	text-align: left;
}
td ul,
td ol {
	margin: 0px;
	margin-bottom: -18px;
	padding: 0px 18px 0px 21px;
}

/* •••• FOOTER •••• */
footer {
	font-size: 12px;
	color: #aaa;
	background: #173b68;
	text-shadow: 0px 1px 0px #000;
	padding: 2px 0 0 0;
	margin: 0;
}
#footer_content {
	padding-left: 35px;
}
#credits {
	position: relative;
	/*border: 1px solid #222;*/
}
#modified {
	position: relative;
	/*border: 1px solid #222;*/
	color: #aaa;
	text-align: right;
}


/* SEARCH FORM */
#search_box {
	position: relative;
	color: #82a0d2;
	font-size: 14px;
	font-weight: normal;
	text-shadow: 0px 1px 0px #fff;
	padding: 2px 5px 5px 5px;
	/*margin-top: 14px;*/
	margin-bottom: 10px;
	background: linear-gradient(#eee,#fff);
	border-bottom: 1px solid #eee;
	border-radius: 5px;
	box-shadow: inset 0px 3px 5px #aaa;
}
form#tx_indexedsearch,
form#tx_indexedsearch fieldset {
	position: relative;
	padding: 0px;
  	margin: 0px;
  	border: 0;
}
form#tx_indexedsearch fieldset legend,
form#tx_indexedsearch p,
.tx-indexedsearch-rules,
.tx-indexedsearch-form label {
	display: none;
}
.tx-indexedsearch-form,
.tx-indexedsearch-search-submit {
	display: inline;
	padding: 0px;
  	margin: 0px;
}
.tx-indexedsearch-searchbox {
	margin-top: 5px;
}
.tx-indexedsearch-searchbox-sword {
	height: 28px;
	width: 100%;
	font-size: 14px;
	text-align: left;
	color: #333;
	background: transparent;
	padding: 0 5px 2px 5px;
	border: 0;
}
aside .tx-indexedsearch-searchbox-sword {
	border: 0;
}
.tx-indexedsearch-searchbox-sword-focus {
  width: 100%;
  height: 30px;
  color: #000;
  background-color: #fff;
  padding: 1px 0 2px 4px;
  border: 1px solid #aaa;
}
.tx-indexedsearch-searchbox-button {
	position: absolute;
	top: 0px;
	right: 4px;
	width: 28px;
	height: 30px;
	background: transparent url(../images/lupe.png) no-repeat center center;
	padding: 0;
	border: 0;
	cursor: pointer;
}
#mainContent .tx-indexedsearch-searchbox-button {
	height: 30px;
	top: 0px;
	bottom: auto;
}
.tx-indexedsearch-searchbox-button:hover {
  color: #007135;
  background-color: #fff;
}

.tx-indexedsearch-result {
	margin-top: 0px !important;
	margin-bottom: 10px;
}
/* SEARCH-RESULT */
.tx-indexedsearch-searchbox-sword {
	border: 1px solid #aaa;
	border-radius: 4px;
}
.tx-indexedsearch-info-sword {
	font-size: 16px;
	color: green;
	margin-top: 20px;
}
.tx-indexedsearch-browsebox {
	margin: 0px;
}
.tx-indexedsearch-browsebox li {
	display: inline-block;
	margin: 2px;
}
.tx-indexedsearch-browsebox li a {
	background: #fafafa;
	width: auto;
	padding: 5px !important;
	background-image: none;
}
.tx-indexedsearch-browsebox li a:hover {
	background-image: none;
}
.tx-indexedsearch-browsebox strong {
	color: #cc0000;
}
.tx-indexedsearch-browselist-currentPage strong a {
	color: #cc0000 !important;
	background: #fff;
}
.tx-indexedsearch-info,
.tx-indexedsearch-percent {
	display: none;
}
.tx-indexedsearch-title {
	height: 34px;
	background-color: #fafafa;
	border: 1px solid #ddd;
	padding: 5px 4px 4px 4px;
}
.tx-indexedsearch-title a {
	text-decoration: none !important;
	background-image: url(../images/pageIcon.gif);
	background-repeat: no-repeat;
	background-position: 3px -2px;
	padding-left: 30px;
}
p.tx-indexedsearch-description {
	border: 1px solid #aaa;
	padding: 5px;
	margin-top: 0px;
}
.tx-indexedsearch-redMarkup {
	color: #cc0000;
}
/* SEARCH END */
/* FORM */
.form-group {
	padding: 0px 28px 0px 28px;
}
/*.control-label {
	margin-top: 10px;
}*/
.form-control {
	height: 28px;
	width: 100%;
	font-family: 'robotoregular';
	font-size: 14px;
	color: #777;
	background-color: #fafafa;
	padding: 1px 5px 2px 5px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #aed0f3;
	border-radius: 5px;
	box-shadow: inset 0px 1px 5px #aaa;
}
.xxlarge.form-control {
	height: 100px;
}
.actions {
	display: block;
	padding: 0px 28px 30px 28px;
	text-align: right;
}
.btn-primary {
	display: inline-block;
	min-width: 120px;
	height: 32px;
	font-size: 14px;
	color: #333;
	background-color: #eee;
	padding-bottom: 2px;
	margin: 12px 0px 20px 10px;
	border: 1px solid #aaa;
	border-radius: 5px;
	box-shadow: 0px 1px 3px #ddd;
	cursor: pointer;
}
/* FORM END */

.ln {
	display: block;
	min-width: 150px;
	line-height: 20px;
	padding: 8px;
	/*border: 1px solid #ddd;*/
}
/* COOKIE CONSENT*/
#cookieInfoBox {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, 0%);
	max-width: 400px;
	min-height: 150px;
	font-size: 12px;
	color: #eee;
	background-color: rgba(0,0,0,0.7);
	box-shadow: 0px 10px 20px #000;
}
#cookieInfoBox p {
	line-height: 18px;
}
#cookieInfoBox h2 {
	color: #5d89c1;
	margin-bottom: 18px;
}

#cookieInfoBox b {
	color: yellow;
}
/**/
/* SCROLL to TOP BTN */
#jr_scrollArrow {
  position: absolute;
  top: auto;
  right: 40px;
  bottom: 50px;
  left: auto;
  width: 42px;
  height: 40px;
  font-size: 24px;
  text-align: center;
  color: #fff;
  background: #6494cc url(../images/topArrow.png) no-repeat center center;
  opacity: 0.7;
  border: 1px solid #173b68;
  border-radius: 3px;
  box-shadow: 0px 2px 4px #000;
  z-index: 10078;
  cursor: pointer;
  padding-top: 4px;
  display: none;
}
#jr_scrollArrow:hover {
  opacity: 0.9;
}
#jr_scrollArrow:active {
  opacity: 1;
}

.sec {
	display: none;
	height: 1px;
}
/* GOOGLE MAPS */
#gm {

}
#gm a {
	margin-left: 0px;
}
/* SPECIAL */
.noMargin {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.Border-1 {
	width: 100%;
	max-width: 540px;
	background-color: rgb(255, 238, 206);
	border: 1px solid #777;
	padding: 3px 5px 3px 5px !important;
	margin: 10px 0px 18px 0px;
}
.Border-2 {
	width: 100%;
	max-width: 540px;
	background-color: #fcd9d9;
	border: 3px solid #dd0000;
	padding: 3px 5px 3px 5px !important;
	margin: 10px 0px 18px 0px;
}
/*p div.media-wrapper {
	position: relative;
	display: block;
	width: 100% !important;
	height: auto;
}
#playerS {
	position: relative;
	display: block;
	width: 100% !important;
	min-height: 200px;
	background: green;
}*/
/* CHANGE DESIGN */
@media only screen and (max-width: 768px) {
	header {
		/*height: 160px !important;*/
		margin: 0px;
	}
	header img {
		margin-bottom: -5px;
		margin-left: -10px;
	}
	#logoLink {
		top: 5%;
		left: 4%;
		width: 100px;
		height: 86px;
	}
	.frame-layout-0,
	.frame-layout-1 {
		margin: 0px 8px 0px 8px;
	}
	#banner {
		width: 100%;
		height: auto;
		margin: 10px 0px 0px 0px;
	}
	#banner img {
		margin-top: 0px;
		margin-bottom: -5px;
	}
	/*#playerS .mejs__player {
		width: 100% !important;
		height: auto;
		background: red;
	}*/
	h1 {
		padding-top: 0px;
	}
	main {
		padding-top: 0px;
	}
	#menuBG {
		position: relative;
		display: block;
	}
	.mTop {
		text-align: center;
	}
	#hamburgerMenuBtn {
		display: block;
	}
	/* •••• MAIN MENU •••• */
nav#main_menu {
	display: none;
	width: 100%;
	text-align: left;
	background: #fafafa;
	padding: 0px 5px 5px 5px;
}
nav#main_menu ul {
	list-style-type: none; margin: 2px 0px 0px 0px; padding: 0px;
	text-align: left;
}
nav#main_menu ul li {
	position: relative;
	display: block;
	line-height: 20px;
	letter-spacing: 0.2px;
	margin: 3px 2px 1px 2px;
}
nav#main_menu ul li div.subBtn {
	position: absolute;
	display: block;
	top: 1px;
	left: 0px;
	width: 40px;
	height: 39px;
	background-image: url(../images/rightArrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	border-right: 1px solid #eee;
	cursor: pointer;
}
nav#main_menu ul li div.subBtn.EN {
	background-image: url(../images/bottomArrow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
nav#main_menu ul li.preV a {
	color: #5e8abe;
}
nav#main_menu ul li a {
	padding: 10px 10px 10px 45px;
}
/* SUB MENU */
nav#main_menu ul li ul.subM {
	display: none;
}
nav#main_menu ul li.cur ul.subM {
	display: block;
}
nav#main_menu ul li ul.subM li {
	margin: 2px 0px 0px 40px;
}
nav#main_menu ul li ul.subM li a {
	padding: 10px;
}
nav#main_menu ul li ul.subM li.no a {
	color: #000 !important;
	box-shadow: 0px 1px 3px #aaa;
}

	#printview,
	nav#sub_menu,
	#breadcrumb {
		display: none;
	}
	#left_Col {
		padding-top: 10px;
	}
	nav#sub_menu {
		text-align: center;
		background: #fff;
		margin: 0px;
		padding: 5px;
		box-shadow: 0px 10px 30px #000;
		border-bottom: 5px solid #173B68;
		z-index: 10000;
	}
	nav#sub_menu ul li {
		display: inline-block;
		margin: 0px 2px 4px 2px;
	}
	#langMenu {
		top: auto;
		right: 0px;
		bottom: 8px;
	}
	#langMenu li {
		background: rgba(200,200,200,0.2);
	}
	#langMenu li a {
		color: #333;
	}
	#twitterBtn {
		top: auto;
		right: 180px;
		bottom: 6px;
	}

	nav#main_menu {
		text-align: left;
		padding: 0px 2px 2px 2px;
	}
	article {
		border-radius: 0;
	}
	p, h1, h2, h3, h4 {
		width: 100%;
		margin: 10px 0px 18px 0px;
		padding: 0px;
	}
	h1 {
		padding: 14px 0px 0px 0px;
	}
	h2 {
		padding: 10px 0px 0px 0px;
	}
	.mTop {
		padding: 8px 0px 12px 0px;
	}
	aside,
	aside h3 {
		text-align: center !important;
		padding: 15px 0px 0px 0px !important;
	}
	aside {
		width: 100%;
		margin: 0px;
	}
	.sec {
		display: block;
		height: 1px;
	}
	#search_box {
		display: inline-block;
		max-width: 320px;
		min-width: 300px;
	}
	#news_box {
		width: 100%;
		text-align: center;
	}
	#news_box .frame-type-text {
		display: block;
	}
	#news_box .frame-type-text p {
		padding: 5px 10px 5px 10px;
	}
	#news_box .frame-type-text p a {
		max-width: 320px;
		min-width: 300px;
		margin: 1px auto;
	}
	article table {
		width: 100%;
		font-size: 14px;
		padding: 0px;
		margin: 4px 15px 18px 10px;
		line-height: 22px;
	}
	.tableRes,
	.resTable {
		overflow-x: scroll;
	}
	#cookieInfoBox {
		left: 0px;
		transform: translate(0%, 0%);
	}
}
/* •••• VISIBLE LAYOUT GRID •••• */
#gridX {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 10000;
}
.gridItem {
	position: relative;
	height: 100%;
	float: left;
    padding: 10px;
    color: green;
    border-left: 1px solid green;
    /*background: rgba(0,255,0,0.1);*/
    text-align:center;
    text-shadow: 0px 1px 0px #000;
    cursor:pointer;
}
